Commit 1b455bb4 authored by Sigmund Augdal's avatar Sigmund Augdal

Use python-etcd from pypi rather than github. It should be new enough now, but...

Use python-etcd from pypi rather than github. It should be new enough now, but hopefully api compatible
parent 82fdd6c2
......@@ -30,7 +30,6 @@ setup(name='router-services',
tests_require=requires,
dependency_links=[
'git+https://scm.uninett.no/nova/scvmm_client_py.git#egg=scvmm-client-py-0.4',
'git+https://github.com/jplana/python-etcd.git#egg=python-etcd-0.3.1',
'http://www.secdev.org/projects/scapy/files/scapy-latest.tar.gz#egg=scapy-2.1.0',
],
)
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment